Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 09:20:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noura Bot:  Hi Noura ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665733769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566343264            12:53 PM, 31st May                     noura                    ?         
   01:04 PM, 31st May                   Sohaib                   Hi Noura, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:06 PM, 31st May                   Sohaib                   We have checked and it appears that the following order number: (9665733769) was placed on (31/05/2021). Please note the delivery time frame is 2-3 business days.           01:16 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           01:18 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647996